Mac电报 Mac开发工具 苹果发布Xcode 11.3.1:降低Swift 编译器依赖文件大小

苹果发布Xcode 11.3.1:降低Swift 编译器依赖文件大小

美国Apple 公司今天向开发者发布了最新Xcode 11.3.1 版,可用于开发macOS、iOS、WatchOS 和tvOS 应用程序。最新Xcode 11.3.1 版支持iOS 13.3、iPadOS 13.3、tvOS 13.3、watchOS 6.1 和macOS Catalina 10.15.2 开发应用程序。

Xcode 11.3.1需要运行macOS Mojave 10.14.4或更高版本的Mac,此版包含各种错误修复和改进,新版可以缩小使用Swift编译器产生的依赖文件,从而减少编译时间以及应用档案大小。并解决了情节提要画布中的错误,该错误可能导致Xcode崩溃。

可到Mac App Store免费下载Xcode。点击Mac App Store免费下载

本文来自网络,不代表Mac电报立场,转载请注明出处。

作者: Gaozixun

上一篇
下一篇

发表评论

电子邮件地址不会被公开。 必填项已用*标注

关注微信
微信扫一扫关注我们

微信扫一扫关注我们

关注微博
返回顶部